MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002928ATutorAdminpublic2007-02-16 11:282007-02-23 05:07
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002928: user administration revisions
Descriptionsee vegards spec

multiple select for status/delete functions
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002344)
heidi (developer)
2007-02-21 06:14

also the select all and apply to all results button
(0002345)
user2
2007-02-21 07:10

- missing language
- selecting multiple error is missing
- last login filter

- Issue History
Date Modified Username Field Change
2007-02-16 11:28 heidi New Issue
2007-02-16 11:28 heidi Affects version => SVN
2007-02-16 11:32 heidi Status new => assigned
2007-02-16 11:32 heidi Assigned To => heidi
2007-02-21 06:14 heidi Status assigned => resolved
2007-02-21 06:14 heidi Fixed in Version => 1.5.4
2007-02-21 06:14 heidi Resolution open => fixed
2007-02-21 06:14 heidi Note Added: 0002344
2007-02-21 07:10 user2 Note Added: 0002345
2007-02-21 07:10 user2 Status resolved => assigned
2007-02-21 09:12 heidi Status assigned => resolved
2007-02-23 05:07 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker